#include <windows.h>
#include <iostream>

using namespace std;

int
main(int argc, char* argv[])
{
   for(int i = 1; i < argc; i++) {
      SetFileAttributes(argv[i], FILE_ATTRIBUTE_READONLY);
   }
   return 0;
}
